.thumbnail{
    border: 1px solid #ddd;
    background: #f8fafc;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    border-radius: 6px;
}

a{
    text-decoration: none;
}